
      img{
           width:60%;
           height: 100% ;      
      }

span{

    color: lime
}

.color-1{
   color: red;
}
.color-2{
   color: blue;
}

#clr-1 {
   color: darkmagenta;
}
#clr-2 {
   color: aqua;
}
#clr-3{
   color: lime;
}
